
.odg-homepage-reviews{
    overflow-x: scroll;
    overflow-y: hidden;
}

.odg-homepage-reviews ul:first-of-type::before {
    content: "REVIEWS";
    position: absolute;
    font-size: 1.5em;
    font-family: 'Bitter';
    font-weight: 700;
    text-align: center;
    border-bottom: 2px solid black;
    padding-bottom: 20px;
    position: absolute;
    top: 35px;
    left: calc(50% - 58px);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.odg-homepage-reviews::-webkit-scrollbar {
  display: none;
}

.odg-homepage-reviews {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.odg-homepage-reviews ul.wc-block-components-review-list.wc-block-components-review-list{
    display: grid;
    column-gap: 1em;
    grid-template-rows: auto auto auto;
    grid-row-start: 1;
    padding-left: 15px;
    padding-right: 10px;
    width: fit-content;
    margin-top: 85px;
}

.odg-homepage-reviews li{
    grid-row-start: 1;
    background-color: beige;
    box-shadow: 2px 2px 10px #E0CF89;
    padding: 20px;
    min-width: 230px;
}

.odg-homepage-reviews li .wc-block-components-review-list-item__info{
	display: block;
    font-size: .9em;
}

.odg-homepage-reviews li .wc-block-components-review-list-item__image{
	margin-bottom: 15px;
}

.odg-homepage-reviews li .wc-block-components-review-list-item__text p{
	font-size: .9em;
}

@media only screen and (max-width: 850px) {
	.wp-block-jetpack-contact-form{
		margin: 0 auto;
	}
}

@media only screen and (min-width: 1000px) {

	.odg-contact-columns-container{
		width: 800px !important;
		margin: 0 auto;
	}

	.odg-contact-image-column, .odg-contact-form-column{
		flex-basis: 50% !important;
	}
}